
body {
  height: 100%;
  position: relative;
  font-family: 'Roboto', sans-serif;
}

.clear {
  clear: both;
}

@media (min-width: 1400px){

  .white-side {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 50%;
  }

  .white-side .address {
    position: absolute;
    left: 16%;
    bottom: 50px;
    right: 16%;
  }

}

.white-side {
  background-color: #fff;
  color: #595951;
  box-sizing: border-box;
  padding: 8% 8%;

  font-size: 12px;
}

.white-side .intro {
  font-size: 40px;
  padding: 50px 0;
}

.white-side a.btn {
  font-weight: bold;
  font-size; 10px;
  text-transform: uppercase;
  padding: 23px 50px;
  border-radius: 100px;
  background-color: #d21f23;
  color: #fff;
  margin-bottom: 50px;
}

.white-side a {
  color: #d21f23;
}

@media (min-width: 1400px){
  
  .red-side {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 0;
  }

}

.red-side {
  background-image: url(../images/red-bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  padding-bottom: 50px;
}

.red-side .inner {
  font-size: 16px;
  margin: 12% 12% 0 12%;
  padding: 50px;
  border: solid 5px #fff;
}

.red-side h2 {
  font-size: 30px;
}

.red-side p {
  margin-top: 30px;
  margin-bottom: 30px;
}




.locations  {
  text-align: right;
  font-size: 12.85px;
  padding: 30px;
}

.locations span,
.locations a {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.locations span:before,
.locations a:before {
  content: " ";
  background-image: url(../images/pin-icon.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 8px;
  height: 11px;
  display: inline-block;
  margin-left: 25px;
  margin-right: 5px;
}

.locations a.mail {
  border: solid 2px #fff;
  padding: 10px;
  margin-left: 25px;
  display: inline-block;
}

.locations a.mail:before {
  background-image: url(../images/email-icon.png);
  width: 17px;
  height: 14px;
  margin: 0;
}

@media (max-width: 1400px){

  .locations span,
  .locations a {
  }

}